.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.001953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.862793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/664/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m3{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-5.580000px;}
.ls65{letter-spacing:-4.521600px;}
.ls73{letter-spacing:-2.912001px;}
.ls8d{letter-spacing:-2.402399px;}
.ls7c{letter-spacing:-2.340801px;}
.ls5b{letter-spacing:-1.996800px;}
.ls13{letter-spacing:-1.971201px;}
.ls79{letter-spacing:-1.937601px;}
.ls8c{letter-spacing:-1.903199px;}
.ls8e{letter-spacing:-1.871999px;}
.ls7e{letter-spacing:-1.804800px;}
.ls3f{letter-spacing:-1.795200px;}
.ls54{letter-spacing:-1.769411px;}
.ls85{letter-spacing:-1.766400px;}
.ls7f{letter-spacing:-1.660800px;}
.ls77{letter-spacing:-1.568000px;}
.ls5{letter-spacing:-1.565600px;}
.ls8b{letter-spacing:-1.528800px;}
.ls67{letter-spacing:-1.526400px;}
.ls90{letter-spacing:-1.449600px;}
.ls2f{letter-spacing:-1.372800px;}
.ls61{letter-spacing:-1.344000px;}
.ls5a{letter-spacing:-1.296000px;}
.ls5f{letter-spacing:-1.267200px;}
.ls18{letter-spacing:-1.254400px;}
.ls70{letter-spacing:-1.220800px;}
.ls96{letter-spacing:-1.200000px;}
.ls72{letter-spacing:-1.176000px;}
.ls50{letter-spacing:-1.175200px;}
.ls29{letter-spacing:-1.101600px;}
.ls45{letter-spacing:-1.029600px;}
.ls6c{letter-spacing:-1.022400px;}
.ls28{letter-spacing:-1.000800px;}
.ls3a{letter-spacing:-0.968000px;}
.ls4d{letter-spacing:-0.956800px;}
.ls3c{letter-spacing:-0.924000px;}
.ls60{letter-spacing:-0.912000px;}
.ls58{letter-spacing:-0.873600px;}
.ls4b{letter-spacing:-0.863200px;}
.ls53{letter-spacing:-0.852800px;}
.ls32{letter-spacing:-0.836000px;}
.ls62{letter-spacing:-0.835200px;}
.ls7b{letter-spacing:-0.817600px;}
.ls76{letter-spacing:-0.806400px;}
.ls11{letter-spacing:-0.795200px;}
.ls89{letter-spacing:-0.780000px;}
.ls3d{letter-spacing:-0.686400px;}
.ls17{letter-spacing:-0.660800px;}
.ls8f{letter-spacing:-0.652800px;}
.ls1e{letter-spacing:-0.554400px;}
.ls93{letter-spacing:-0.547200px;}
.ls22{letter-spacing:-0.496800px;}
.ls4e{letter-spacing:-0.291200px;}
.ls10{letter-spacing:-0.280000px;}
.ls83{letter-spacing:-0.268800px;}
.ls78{letter-spacing:-0.257600px;}
.ls2d{letter-spacing:-0.255200px;}
.ls43{letter-spacing:-0.228800px;}
.ls92{letter-spacing:-0.220800px;}
.ls30{letter-spacing:-0.220000px;}
.ls48{letter-spacing:-0.218400px;}
.ls4f{letter-spacing:-0.208000px;}
.ls2e{letter-spacing:-0.202400px;}
.ls5d{letter-spacing:-0.201600px;}
.ls56{letter-spacing:-0.192000px;}
.ls66{letter-spacing:-0.187200px;}
.ls95{letter-spacing:-0.182400px;}
.ls7{letter-spacing:-0.172800px;}
.ls3e{letter-spacing:-0.167200px;}
.ls4c{letter-spacing:-0.166400px;}
.ls1b{letter-spacing:-0.165600px;}
.ls0{letter-spacing:-0.163922px;}
.ls87{letter-spacing:-0.163200px;}
.ls71{letter-spacing:-0.156800px;}
.ls44{letter-spacing:-0.156000px;}
.ls82{letter-spacing:-0.153600px;}
.ls31{letter-spacing:-0.149600px;}
.ls12{letter-spacing:-0.145600px;}
.ls86{letter-spacing:-0.134400px;}
.ls25{letter-spacing:-0.129600px;}
.ls35{letter-spacing:-0.123200px;}
.ls2a{letter-spacing:-0.122400px;}
.ls38{letter-spacing:-0.114400px;}
.ls81{letter-spacing:-0.105600px;}
.ls47{letter-spacing:-0.104000px;}
.ls63{letter-spacing:-0.096000px;}
.ls52{letter-spacing:-0.093600px;}
.ls4{letter-spacing:-0.091200px;}
.lsf{letter-spacing:-0.089600px;}
.ls42{letter-spacing:-0.088000px;}
.ls1a{letter-spacing:-0.086400px;}
.ls84{letter-spacing:-0.076800px;}
.ls40{letter-spacing:-0.072000px;}
.ls7d{letter-spacing:-0.067200px;}
.ls1c{letter-spacing:-0.050400px;}
.ls2{letter-spacing:-0.045600px;}
.ls15{letter-spacing:-0.044800px;}
.ls6e{letter-spacing:-0.043200px;}
.ls59{letter-spacing:-0.038400px;}
.ls6d{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.030400px;}
.ls1f{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.022400px;}
.ls80{letter-spacing:-0.019200px;}
.ls6b{letter-spacing:-0.014400px;}
.ls4a{letter-spacing:-0.010400px;}
.ls64{letter-spacing:-0.007200px;}
.ls6{letter-spacing:0.000000px;}
.ls46{letter-spacing:0.010400px;}
.lse{letter-spacing:0.011200px;}
.ls21{letter-spacing:0.014400px;}
.ls37{letter-spacing:0.017600px;}
.ls5c{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.022400px;}
.ls23{letter-spacing:0.043200px;}
.ls2b{letter-spacing:0.044000px;}
.ls39{letter-spacing:0.052800px;}
.ls94{letter-spacing:0.057600px;}
.ls8{letter-spacing:0.064000px;}
.ls75{letter-spacing:0.067200px;}
.ls49{letter-spacing:0.083200px;}
.ls33{letter-spacing:0.088000px;}
.lsc{letter-spacing:0.089600px;}
.ls55{letter-spacing:0.096000px;}
.ls74{letter-spacing:0.100800px;}
.ls3b{letter-spacing:0.105600px;}
.ls41{letter-spacing:0.115200px;}
.ls7a{letter-spacing:0.123200px;}
.ls6a{letter-spacing:0.129600px;}
.ls24{letter-spacing:0.136800px;}
.ls26{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.150588px;}
.ls57{letter-spacing:0.153600px;}
.ls51{letter-spacing:0.156000px;}
.lsa{letter-spacing:0.156800px;}
.ls69{letter-spacing:0.158400px;}
.ls16{letter-spacing:0.168000px;}
.ls36{letter-spacing:0.176000px;}
.ls1{letter-spacing:0.182400px;}
.ls34{letter-spacing:0.184800px;}
.ls27{letter-spacing:0.187200px;}
.ls5e{letter-spacing:0.192000px;}
.ls1d{letter-spacing:0.194400px;}
.lsd{letter-spacing:0.201600px;}
.ls19{letter-spacing:0.212800px;}
.ls2c{letter-spacing:0.220000px;}
.ls91{letter-spacing:0.220800px;}
.ls68{letter-spacing:0.230400px;}
.ls6f{letter-spacing:0.235200px;}
.ls88{letter-spacing:0.249600px;}
.ls8a{letter-spacing:0.260000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2f{margin-left:-9.232613px;}
._35{margin-left:-7.680000px;}
._36{margin-left:-6.565787px;}
._2b{margin-left:-5.183257px;}
._0{margin-left:-3.343999px;}
._3{margin-left:-2.160000px;}
._1{margin-left:-1.031933px;}
._4{width:1.056000px;}
._2{width:2.061697px;}
._2c{width:3.066996px;}
._10{width:4.464000px;}
._f{width:5.544000px;}
._11{width:6.764000px;}
._2a{width:16.452000px;}
._29{width:18.180800px;}
._13{width:20.236807px;}
._14{width:21.480096px;}
._1a{width:22.647231px;}
._1b{width:23.916699px;}
._17{width:25.441638px;}
._8{width:26.993489px;}
._12{width:28.938880px;}
._1e{width:30.706057px;}
._21{width:31.721779px;}
._5{width:32.799989px;}
._1f{width:34.387476px;}
._20{width:35.937235px;}
._d{width:37.497484px;}
._e{width:39.489390px;}
._2e{width:40.982963px;}
._6{width:42.076769px;}
._7{width:43.515692px;}
._15{width:44.804867px;}
._16{width:45.953436px;}
._c{width:46.964226px;}
._b{width:48.357399px;}
._33{width:50.604876px;}
._a{width:55.386917px;}
._9{width:56.674359px;}
._2d{width:58.429938px;}
._27{width:59.786400px;}
._28{width:61.158400px;}
._26{width:62.937600px;}
._18{width:77.232093px;}
._19{width:78.674974px;}
._38{width:82.320000px;}
._1c{width:83.521624px;}
._39{width:84.720000px;}
._37{width:86.889600px;}
._3b{width:88.137600px;}
._34{width:89.155920px;}
._31{width:91.412000px;}
._30{width:92.492796px;}
._32{width:93.771007px;}
._3a{width:103.190400px;}
._1d{width:107.021584px;}
._3d{width:109.852800px;}
._3c{width:110.889600px;}
._24{width:235.034400px;}
._22{width:416.217200px;}
._23{width:474.344400px;}
._25{width:507.725600px;}
.fc2{color:rgb(81,116,156);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:72.000000px;}
.fsc{font-size:84.000000px;}
.fs8{font-size:87.999994px;}
.fs2{font-size:96.000000px;}
.fsa{font-size:103.999968px;}
.fsb{font-size:108.000000px;}
.fs6{font-size:112.000032px;}
.fs9{font-size:144.000000px;}
.fs0{font-size:149.019648px;}
.fs1{font-size:151.999968px;}
.fs4{font-size:160.000032px;}
.fs3{font-size:175.999968px;}
.fs5{font-size:188.235264px;}
.y0{bottom:0.000000px;}
.y91{bottom:34.632000px;}
.y33{bottom:39.624000px;}
.y50{bottom:46.800000px;}
.yaa{bottom:57.408000px;}
.y9a{bottom:61.464000px;}
.y5a{bottom:65.520000px;}
.y32{bottom:67.080000px;}
.y5e{bottom:67.704000px;}
.y76{bottom:75.192000px;}
.y90{bottom:81.432000px;}
.y21{bottom:90.480000px;}
.y18{bottom:90.480013px;}
.y3e{bottom:90.792000px;}
.y5d{bottom:94.848000px;}
.y31{bottom:95.472000px;}
.y4f{bottom:96.096000px;}
.ya9{bottom:96.408000px;}
.y77{bottom:98.032272px;}
.y59{bottom:103.584000px;}
.y75{bottom:110.448000px;}
.y12{bottom:115.128000px;}
.y30{bottom:122.928000px;}
.y5c{bottom:123.552000px;}
.y69{bottom:123.864000px;}
.y99{bottom:131.664000px;}
.y4e{bottom:132.600000px;}
.y3d{bottom:135.096000px;}
.ya8{bottom:135.408000px;}
.y58{bottom:141.336000px;}
.y8f{bottom:147.576000px;}
.y19{bottom:148.824000px;}
.y2f{bottom:151.320000px;}
.y5b{bottom:152.256000px;}
.y11{bottom:154.128000px;}
.y74{bottom:158.496000px;}
.y68{bottom:171.912000px;}
.ya7{bottom:174.408000px;}
.y25{bottom:175.344000px;}
.y15{bottom:175.344013px;}
.y3c{bottom:179.400000px;}
.y2e{bottom:180.024000px;}
.y4d{bottom:181.896000px;}
.y98{bottom:188.760000px;}
.y42{bottom:191.880000px;}
.y9{bottom:192.816000px;}
.y10{bottom:194.376000px;}
.y23{bottom:202.800000px;}
.y14{bottom:202.800013px;}
.y73{bottom:206.544000px;}
.y2d{bottom:207.480000px;}
.ya6{bottom:213.408000px;}
.y4c{bottom:218.400000px;}
.y89{bottom:230.256000px;}
.y3b{bottom:231.192000px;}
.yf{bottom:233.376000px;}
.y2c{bottom:235.872000px;}
.y22{bottom:236.808000px;}
.y72{bottom:241.800000px;}
.y67{bottom:250.224000px;}
.ya5{bottom:253.656000px;}
.y27{bottom:257.400000px;}
.y97{bottom:258.960000px;}
.y57{bottom:260.208000px;}
.y2b{bottom:263.328000px;}
.y4b{bottom:267.696000px;}
.y3a{bottom:275.496000px;}
.y71{bottom:276.744000px;}
.y88{bottom:277.056000px;}
.y66{bottom:280.176000px;}
.y3{bottom:281.112000px;}
.ye{bottom:285.480000px;}
.y80{bottom:287.040000px;}
.y2a{bottom:291.720000px;}
.ya4{bottom:292.656000px;}
.y87{bottom:310.752000px;}
.y41{bottom:314.184000px;}
.y96{bottom:314.808000px;}
.y65{bottom:315.120000px;}
.y4a{bottom:317.304000px;}
.y29{bottom:320.424000px;}
.y7f{bottom:320.736000px;}
.y70{bottom:323.544000px;}
.y39{bottom:326.352000px;}
.y56{bottom:327.912000px;}
.ya3{bottom:331.656000px;}
.y2{bottom:334.464000px;}
.y8{bottom:336.648000px;}
.yd{bottom:337.272000px;}
.y6{bottom:338.520000px;}
.y28{bottom:347.880000px;}
.y20{bottom:349.128000px;}
.y49{bottom:353.496000px;}
.y86{bottom:357.552000px;}
.y55{bottom:361.608000px;}
.y64{bottom:363.168000px;}
.y6f{bottom:365.040000px;}
.y7e{bottom:367.536000px;}
.ya2{bottom:370.656000px;}
.y1d{bottom:371.592000px;}
.yc{bottom:377.832000px;}
.y95{bottom:385.008000px;}
.y1{bottom:388.376664px;}
.y85{bottom:391.248000px;}
.ya1{bottom:396.864000px;}
.y6e{bottom:400.296000px;}
.y7d{bottom:401.232000px;}
.y48{bottom:403.104000px;}
.y54{bottom:408.408000px;}
.y26{bottom:412.152000px;}
.y38{bottom:415.896000px;}
.y84{bottom:425.256000px;}
.y1a{bottom:427.440013px;}
.y7c{bottom:435.240000px;}
.ya0{bottom:435.864000px;}
.y40{bottom:436.176000px;}
.y24{bottom:439.608000px;}
.y13{bottom:439.920000px;}
.y47{bottom:440.544000px;}
.y63{bottom:441.168000px;}
.y6d{bottom:441.792000px;}
.y53{bottom:442.104000px;}
.y8e{bottom:452.400000px;}
.y94{bottom:455.208000px;}
.y83{bottom:458.952000px;}
.y62{bottom:471.120000px;}
.y37{bottom:472.992000px;}
.y9f{bottom:476.112000px;}
.y46{bottom:477.048000px;}
.y7{bottom:480.480000px;}
.yb{bottom:481.728000px;}
.y7b{bottom:482.040000px;}
.y6c{bottom:483.600000px;}
.y17{bottom:485.784000px;}
.y1f{bottom:491.712000px;}
.y82{bottom:492.648000px;}
.y8d{bottom:499.200000px;}
.y61{bottom:506.376000px;}
.y5{bottom:510.744000px;}
.y52{bottom:512.304000px;}
.y9e{bottom:515.112000px;}
.y7a{bottom:515.736000px;}
.y36{bottom:518.544000px;}
.y1e{bottom:520.416000px;}
.y93{bottom:524.160000px;}
.y6b{bottom:525.096000px;}
.y45{bottom:526.344000px;}
.y8c{bottom:532.896000px;}
.y79{bottom:548.184000px;}
.y1c{bottom:548.808000px;}
.y9d{bottom:554.112000px;}
.y60{bottom:554.424000px;}
.y3f{bottom:557.232000px;}
.y4{bottom:557.544000px;}
.y44{bottom:562.848000px;}
.y8b{bottom:565.344000px;}
.y35{bottom:575.952013px;}
.y1b{bottom:576.264013px;}
.y9c{bottom:580.008013px;}
.ya{bottom:580.384285px;}
.y81{bottom:585.000013px;}
.y78{bottom:594.984013px;}
.y6a{bottom:605.280013px;}
.y51{bottom:610.960285px;}
.y8a{bottom:612.144013px;}
.y16{bottom:615.264013px;}
.y92{bottom:619.008013px;}
.y34{bottom:619.944013px;}
.y43{bottom:629.304013px;}
.y5f{bottom:631.176013px;}
.y9b{bottom:641.160013px;}
.h9{height:49.359375px;}
.hb{height:49.886719px;}
.h15{height:57.503906px;}
.he{height:60.972652px;}
.h3{height:66.515625px;}
.h11{height:71.195291px;}
.h14{height:73.828125px;}
.h7{height:77.601585px;}
.h12{height:79.171875px;}
.hf{height:98.437500px;}
.h1{height:101.868900px;}
.h2{height:103.906228px;}
.h13{height:108.906272px;}
.h5{height:109.531272px;}
.h4{height:120.312478px;}
.h10{height:120.484353px;}
.h6{height:128.676450px;}
.ha{height:196.872000px;}
.h8{height:262.080000px;}
.hd{height:393.432000px;}
.hc{height:553.176000px;}
.h0{height:702.000000px;}
.w1{width:407.160000px;}
.w2{width:727.584000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x9{left:9.373611px;}
.x1f{left:33.991620px;}
.xd{left:38.829830px;}
.x1{left:41.535000px;}
.x2a{left:48.615489px;}
.x16{left:52.381810px;}
.x2c{left:53.966172px;}
.x27{left:58.003036px;}
.x25{left:62.212579px;}
.xf{left:64.682774px;}
.x8{left:66.456000px;}
.x2d{left:70.742516px;}
.x2b{left:72.015489px;}
.x15{left:74.685000px;}
.x2{left:76.440000px;}
.x28{left:79.539213px;}
.x26{left:85.612566px;}
.x4{left:87.492769px;}
.x19{left:92.722448px;}
.x5{left:95.160000px;}
.x23{left:98.572539px;}
.x29{left:102.939226px;}
.x17{left:105.031810px;}
.x10{left:111.482774px;}
.x1a{left:116.122448px;}
.x7{left:118.560000px;}
.x11{left:121.689724px;}
.x2e{left:123.392516px;}
.x24{left:130.871910px;}
.x1b{left:139.373000px;}
.x22{left:145.372500px;}
.xa{left:174.928650px;}
.x18{left:285.161500px;}
.x20{left:316.997850px;}
.x21{left:340.397850px;}
.x6{left:341.835000px;}
.xb{left:473.304000px;}
.x13{left:489.493030px;}
.xc{left:512.133830px;}
.x14{left:520.403780px;}
.x1d{left:556.114650px;}
.x1c{left:563.021030px;}
.x12{left:565.279780px;}
.x1e{left:568.952150px;}
.xe{left:697.838830px;}
.x3{left:848.674710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-5.723077pt;}
.ls65{letter-spacing:-4.637538pt;}
.ls73{letter-spacing:-2.986668pt;}
.ls8d{letter-spacing:-2.463999pt;}
.ls7c{letter-spacing:-2.400821pt;}
.ls5b{letter-spacing:-2.048000pt;}
.ls13{letter-spacing:-2.021744pt;}
.ls79{letter-spacing:-1.987283pt;}
.ls8c{letter-spacing:-1.951999pt;}
.ls8e{letter-spacing:-1.919999pt;}
.ls7e{letter-spacing:-1.851077pt;}
.ls3f{letter-spacing:-1.841231pt;}
.ls54{letter-spacing:-1.814781pt;}
.ls85{letter-spacing:-1.811692pt;}
.ls7f{letter-spacing:-1.703385pt;}
.ls77{letter-spacing:-1.608206pt;}
.ls5{letter-spacing:-1.605743pt;}
.ls8b{letter-spacing:-1.568000pt;}
.ls67{letter-spacing:-1.565538pt;}
.ls90{letter-spacing:-1.486769pt;}
.ls2f{letter-spacing:-1.408000pt;}
.ls61{letter-spacing:-1.378462pt;}
.ls5a{letter-spacing:-1.329231pt;}
.ls5f{letter-spacing:-1.299692pt;}
.ls18{letter-spacing:-1.286564pt;}
.ls70{letter-spacing:-1.252103pt;}
.ls96{letter-spacing:-1.230769pt;}
.ls72{letter-spacing:-1.206154pt;}
.ls50{letter-spacing:-1.205333pt;}
.ls29{letter-spacing:-1.129846pt;}
.ls45{letter-spacing:-1.056000pt;}
.ls6c{letter-spacing:-1.048615pt;}
.ls28{letter-spacing:-1.026462pt;}
.ls3a{letter-spacing:-0.992820pt;}
.ls4d{letter-spacing:-0.981333pt;}
.ls3c{letter-spacing:-0.947692pt;}
.ls60{letter-spacing:-0.935385pt;}
.ls58{letter-spacing:-0.896000pt;}
.ls4b{letter-spacing:-0.885333pt;}
.ls53{letter-spacing:-0.874666pt;}
.ls32{letter-spacing:-0.857436pt;}
.ls62{letter-spacing:-0.856615pt;}
.ls7b{letter-spacing:-0.838564pt;}
.ls76{letter-spacing:-0.827077pt;}
.ls11{letter-spacing:-0.815590pt;}
.ls89{letter-spacing:-0.800000pt;}
.ls3d{letter-spacing:-0.704000pt;}
.ls17{letter-spacing:-0.677744pt;}
.ls8f{letter-spacing:-0.669538pt;}
.ls1e{letter-spacing:-0.568615pt;}
.ls93{letter-spacing:-0.561231pt;}
.ls22{letter-spacing:-0.509538pt;}
.ls4e{letter-spacing:-0.298667pt;}
.ls10{letter-spacing:-0.287180pt;}
.ls83{letter-spacing:-0.275692pt;}
.ls78{letter-spacing:-0.264205pt;}
.ls2d{letter-spacing:-0.261744pt;}
.ls43{letter-spacing:-0.234667pt;}
.ls92{letter-spacing:-0.226462pt;}
.ls30{letter-spacing:-0.225641pt;}
.ls48{letter-spacing:-0.224000pt;}
.ls4f{letter-spacing:-0.213333pt;}
.ls2e{letter-spacing:-0.207590pt;}
.ls5d{letter-spacing:-0.206769pt;}
.ls56{letter-spacing:-0.196923pt;}
.ls66{letter-spacing:-0.192000pt;}
.ls95{letter-spacing:-0.187077pt;}
.ls7{letter-spacing:-0.177231pt;}
.ls3e{letter-spacing:-0.171487pt;}
.ls4c{letter-spacing:-0.170667pt;}
.ls1b{letter-spacing:-0.169846pt;}
.ls0{letter-spacing:-0.168125pt;}
.ls87{letter-spacing:-0.167385pt;}
.ls71{letter-spacing:-0.160821pt;}
.ls44{letter-spacing:-0.160000pt;}
.ls82{letter-spacing:-0.157538pt;}
.ls31{letter-spacing:-0.153436pt;}
.ls12{letter-spacing:-0.149333pt;}
.ls86{letter-spacing:-0.137846pt;}
.ls25{letter-spacing:-0.132923pt;}
.ls35{letter-spacing:-0.126359pt;}
.ls2a{letter-spacing:-0.125538pt;}
.ls38{letter-spacing:-0.117333pt;}
.ls81{letter-spacing:-0.108308pt;}
.ls47{letter-spacing:-0.106667pt;}
.ls63{letter-spacing:-0.098462pt;}
.ls52{letter-spacing:-0.096000pt;}
.ls4{letter-spacing:-0.093538pt;}
.lsf{letter-spacing:-0.091897pt;}
.ls42{letter-spacing:-0.090256pt;}
.ls1a{letter-spacing:-0.088615pt;}
.ls84{letter-spacing:-0.078769pt;}
.ls40{letter-spacing:-0.073846pt;}
.ls7d{letter-spacing:-0.068923pt;}
.ls1c{letter-spacing:-0.051692pt;}
.ls2{letter-spacing:-0.046769pt;}
.ls15{letter-spacing:-0.045949pt;}
.ls6e{letter-spacing:-0.044308pt;}
.ls59{letter-spacing:-0.039385pt;}
.ls6d{letter-spacing:-0.033231pt;}
.ls3{letter-spacing:-0.031179pt;}
.ls1f{letter-spacing:-0.029538pt;}
.ls14{letter-spacing:-0.022974pt;}
.ls80{letter-spacing:-0.019692pt;}
.ls6b{letter-spacing:-0.014769pt;}
.ls4a{letter-spacing:-0.010667pt;}
.ls64{letter-spacing:-0.007385pt;}
.ls6{letter-spacing:0.000000pt;}
.ls46{letter-spacing:0.010667pt;}
.lse{letter-spacing:0.011487pt;}
.ls21{letter-spacing:0.014769pt;}
.ls37{letter-spacing:0.018051pt;}
.ls5c{letter-spacing:0.019692pt;}
.lsb{letter-spacing:0.022974pt;}
.ls23{letter-spacing:0.044308pt;}
.ls2b{letter-spacing:0.045128pt;}
.ls39{letter-spacing:0.054154pt;}
.ls94{letter-spacing:0.059077pt;}
.ls8{letter-spacing:0.065641pt;}
.ls75{letter-spacing:0.068923pt;}
.ls49{letter-spacing:0.085333pt;}
.ls33{letter-spacing:0.090256pt;}
.lsc{letter-spacing:0.091897pt;}
.ls55{letter-spacing:0.098462pt;}
.ls74{letter-spacing:0.103385pt;}
.ls3b{letter-spacing:0.108308pt;}
.ls41{letter-spacing:0.118154pt;}
.ls7a{letter-spacing:0.126359pt;}
.ls6a{letter-spacing:0.132923pt;}
.ls24{letter-spacing:0.140308pt;}
.ls26{letter-spacing:0.147692pt;}
.ls9{letter-spacing:0.154449pt;}
.ls57{letter-spacing:0.157538pt;}
.ls51{letter-spacing:0.160000pt;}
.lsa{letter-spacing:0.160821pt;}
.ls69{letter-spacing:0.162462pt;}
.ls16{letter-spacing:0.172308pt;}
.ls36{letter-spacing:0.180513pt;}
.ls1{letter-spacing:0.187077pt;}
.ls34{letter-spacing:0.189538pt;}
.ls27{letter-spacing:0.192000pt;}
.ls5e{letter-spacing:0.196923pt;}
.ls1d{letter-spacing:0.199385pt;}
.lsd{letter-spacing:0.206769pt;}
.ls19{letter-spacing:0.218256pt;}
.ls2c{letter-spacing:0.225641pt;}
.ls91{letter-spacing:0.226462pt;}
.ls68{letter-spacing:0.236308pt;}
.ls6f{letter-spacing:0.241231pt;}
.ls88{letter-spacing:0.256000pt;}
.ls8a{letter-spacing:0.266667pt;}
.ws0{word-spacing:0.000000pt;}
._2f{margin-left:-9.469346pt;}
._35{margin-left:-7.876923pt;}
._36{margin-left:-6.734140pt;}
._2b{margin-left:-5.316161pt;}
._0{margin-left:-3.429743pt;}
._3{margin-left:-2.215385pt;}
._1{margin-left:-1.058393pt;}
._4{width:1.083077pt;}
._2{width:2.114561pt;}
._2c{width:3.145637pt;}
._10{width:4.578462pt;}
._f{width:5.686154pt;}
._11{width:6.937436pt;}
._2a{width:16.873846pt;}
._29{width:18.646974pt;}
._13{width:20.755699pt;}
._14{width:22.030868pt;}
._1a{width:23.227929pt;}
._1b{width:24.529948pt;}
._17{width:26.093987pt;}
._8{width:27.685630pt;}
._12{width:29.680903pt;}
._1e{width:31.493392pt;}
._21{width:32.535158pt;}
._5{width:33.641014pt;}
._1f{width:35.269206pt;}
._20{width:36.858703pt;}
._d{width:38.458958pt;}
._e{width:40.501939pt;}
._2e{width:42.033808pt;}
._6{width:43.155661pt;}
._7{width:44.631479pt;}
._15{width:45.953709pt;}
._16{width:47.131730pt;}
._c{width:48.168437pt;}
._b{width:49.597332pt;}
._33{width:51.902437pt;}
._a{width:56.807094pt;}
._9{width:58.127547pt;}
._2d{width:59.928141pt;}
._27{width:61.319385pt;}
._28{width:62.726564pt;}
._26{width:64.551385pt;}
._18{width:79.212403pt;}
._19{width:80.692281pt;}
._38{width:84.430769pt;}
._1c{width:85.663204pt;}
._39{width:86.892308pt;}
._37{width:89.117538pt;}
._3b{width:90.397538pt;}
._34{width:91.441969pt;}
._31{width:93.755897pt;}
._30{width:94.864406pt;}
._32{width:96.175392pt;}
._3a{width:105.836308pt;}
._1d{width:109.765727pt;}
._3d{width:112.669538pt;}
._3c{width:113.732923pt;}
._24{width:241.060923pt;}
._22{width:426.889436pt;}
._23{width:486.507077pt;}
._25{width:520.744205pt;}
.fs7{font-size:73.846154pt;}
.fsc{font-size:86.153846pt;}
.fs8{font-size:90.256404pt;}
.fs2{font-size:98.461538pt;}
.fsa{font-size:106.666634pt;}
.fsb{font-size:110.769231pt;}
.fs6{font-size:114.871828pt;}
.fs9{font-size:147.692308pt;}
.fs0{font-size:152.840665pt;}
.fs1{font-size:155.897403pt;}
.fs4{font-size:164.102597pt;}
.fs3{font-size:180.512788pt;}
.fs5{font-size:193.061809pt;}
.y0{bottom:0.000000pt;}
.y91{bottom:35.520000pt;}
.y33{bottom:40.640000pt;}
.y50{bottom:48.000000pt;}
.yaa{bottom:58.880000pt;}
.y9a{bottom:63.040000pt;}
.y5a{bottom:67.200000pt;}
.y32{bottom:68.800000pt;}
.y5e{bottom:69.440000pt;}
.y76{bottom:77.120000pt;}
.y90{bottom:83.520000pt;}
.y21{bottom:92.800000pt;}
.y18{bottom:92.800013pt;}
.y3e{bottom:93.120000pt;}
.y5d{bottom:97.280000pt;}
.y31{bottom:97.920000pt;}
.y4f{bottom:98.560000pt;}
.ya9{bottom:98.880000pt;}
.y77{bottom:100.545920pt;}
.y59{bottom:106.240000pt;}
.y75{bottom:113.280000pt;}
.y12{bottom:118.080000pt;}
.y30{bottom:126.080000pt;}
.y5c{bottom:126.720000pt;}
.y69{bottom:127.040000pt;}
.y99{bottom:135.040000pt;}
.y4e{bottom:136.000000pt;}
.y3d{bottom:138.560000pt;}
.ya8{bottom:138.880000pt;}
.y58{bottom:144.960000pt;}
.y8f{bottom:151.360000pt;}
.y19{bottom:152.640000pt;}
.y2f{bottom:155.200000pt;}
.y5b{bottom:156.160000pt;}
.y11{bottom:158.080000pt;}
.y74{bottom:162.560000pt;}
.y68{bottom:176.320000pt;}
.ya7{bottom:178.880000pt;}
.y25{bottom:179.840000pt;}
.y15{bottom:179.840013pt;}
.y3c{bottom:184.000000pt;}
.y2e{bottom:184.640000pt;}
.y4d{bottom:186.560000pt;}
.y98{bottom:193.600000pt;}
.y42{bottom:196.800000pt;}
.y9{bottom:197.760000pt;}
.y10{bottom:199.360000pt;}
.y23{bottom:208.000000pt;}
.y14{bottom:208.000013pt;}
.y73{bottom:211.840000pt;}
.y2d{bottom:212.800000pt;}
.ya6{bottom:218.880000pt;}
.y4c{bottom:224.000000pt;}
.y89{bottom:236.160000pt;}
.y3b{bottom:237.120000pt;}
.yf{bottom:239.360000pt;}
.y2c{bottom:241.920000pt;}
.y22{bottom:242.880000pt;}
.y72{bottom:248.000000pt;}
.y67{bottom:256.640000pt;}
.ya5{bottom:260.160000pt;}
.y27{bottom:264.000000pt;}
.y97{bottom:265.600000pt;}
.y57{bottom:266.880000pt;}
.y2b{bottom:270.080000pt;}
.y4b{bottom:274.560000pt;}
.y3a{bottom:282.560000pt;}
.y71{bottom:283.840000pt;}
.y88{bottom:284.160000pt;}
.y66{bottom:287.360000pt;}
.y3{bottom:288.320000pt;}
.ye{bottom:292.800000pt;}
.y80{bottom:294.400000pt;}
.y2a{bottom:299.200000pt;}
.ya4{bottom:300.160000pt;}
.y87{bottom:318.720000pt;}
.y41{bottom:322.240000pt;}
.y96{bottom:322.880000pt;}
.y65{bottom:323.200000pt;}
.y4a{bottom:325.440000pt;}
.y29{bottom:328.640000pt;}
.y7f{bottom:328.960000pt;}
.y70{bottom:331.840000pt;}
.y39{bottom:334.720000pt;}
.y56{bottom:336.320000pt;}
.ya3{bottom:340.160000pt;}
.y2{bottom:343.040000pt;}
.y8{bottom:345.280000pt;}
.yd{bottom:345.920000pt;}
.y6{bottom:347.200000pt;}
.y28{bottom:356.800000pt;}
.y20{bottom:358.080000pt;}
.y49{bottom:362.560000pt;}
.y86{bottom:366.720000pt;}
.y55{bottom:370.880000pt;}
.y64{bottom:372.480000pt;}
.y6f{bottom:374.400000pt;}
.y7e{bottom:376.960000pt;}
.ya2{bottom:380.160000pt;}
.y1d{bottom:381.120000pt;}
.yc{bottom:387.520000pt;}
.y95{bottom:394.880000pt;}
.y1{bottom:398.335040pt;}
.y85{bottom:401.280000pt;}
.ya1{bottom:407.040000pt;}
.y6e{bottom:410.560000pt;}
.y7d{bottom:411.520000pt;}
.y48{bottom:413.440000pt;}
.y54{bottom:418.880000pt;}
.y26{bottom:422.720000pt;}
.y38{bottom:426.560000pt;}
.y84{bottom:436.160000pt;}
.y1a{bottom:438.400013pt;}
.y7c{bottom:446.400000pt;}
.ya0{bottom:447.040000pt;}
.y40{bottom:447.360000pt;}
.y24{bottom:450.880000pt;}
.y13{bottom:451.200000pt;}
.y47{bottom:451.840000pt;}
.y63{bottom:452.480000pt;}
.y6d{bottom:453.120000pt;}
.y53{bottom:453.440000pt;}
.y8e{bottom:464.000000pt;}
.y94{bottom:466.880000pt;}
.y83{bottom:470.720000pt;}
.y62{bottom:483.200000pt;}
.y37{bottom:485.120000pt;}
.y9f{bottom:488.320000pt;}
.y46{bottom:489.280000pt;}
.y7{bottom:492.800000pt;}
.yb{bottom:494.080000pt;}
.y7b{bottom:494.400000pt;}
.y6c{bottom:496.000000pt;}
.y17{bottom:498.240000pt;}
.y1f{bottom:504.320000pt;}
.y82{bottom:505.280000pt;}
.y8d{bottom:512.000000pt;}
.y61{bottom:519.360000pt;}
.y5{bottom:523.840000pt;}
.y52{bottom:525.440000pt;}
.y9e{bottom:528.320000pt;}
.y7a{bottom:528.960000pt;}
.y36{bottom:531.840000pt;}
.y1e{bottom:533.760000pt;}
.y93{bottom:537.600000pt;}
.y6b{bottom:538.560000pt;}
.y45{bottom:539.840000pt;}
.y8c{bottom:546.560000pt;}
.y79{bottom:562.240000pt;}
.y1c{bottom:562.880000pt;}
.y9d{bottom:568.320000pt;}
.y60{bottom:568.640000pt;}
.y3f{bottom:571.520000pt;}
.y4{bottom:571.840000pt;}
.y44{bottom:577.280000pt;}
.y8b{bottom:579.840000pt;}
.y35{bottom:590.720013pt;}
.y1b{bottom:591.040013pt;}
.y9c{bottom:594.880013pt;}
.ya{bottom:595.265933pt;}
.y81{bottom:600.000013pt;}
.y78{bottom:610.240013pt;}
.y6a{bottom:620.800013pt;}
.y51{bottom:626.625933pt;}
.y8a{bottom:627.840013pt;}
.y16{bottom:631.040013pt;}
.y92{bottom:634.880013pt;}
.y34{bottom:635.840013pt;}
.y43{bottom:645.440013pt;}
.y5f{bottom:647.360013pt;}
.y9b{bottom:657.600013pt;}
.h9{height:50.625000pt;}
.hb{height:51.165865pt;}
.h15{height:58.978365pt;}
.he{height:62.536053pt;}
.h3{height:68.221154pt;}
.h11{height:73.020811pt;}
.h14{height:75.721154pt;}
.h7{height:79.591369pt;}
.h12{height:81.201923pt;}
.hf{height:100.961538pt;}
.h1{height:104.480923pt;}
.h2{height:106.570490pt;}
.h13{height:111.698740pt;}
.h5{height:112.339766pt;}
.h4{height:123.397413pt;}
.h10{height:123.573695pt;}
.h6{height:131.975846pt;}
.ha{height:201.920000pt;}
.h8{height:268.800000pt;}
.hd{height:403.520000pt;}
.hc{height:567.360000pt;}
.h0{height:720.000000pt;}
.w1{width:417.600000pt;}
.w2{width:746.240000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x9{left:9.613960pt;}
.x1f{left:34.863200pt;}
.xd{left:39.825467pt;}
.x1{left:42.600000pt;}
.x2a{left:49.862040pt;}
.x16{left:53.724933pt;}
.x2c{left:55.349920pt;}
.x27{left:59.490293pt;}
.x25{left:63.807773pt;}
.xf{left:66.341307pt;}
.x8{left:68.160000pt;}
.x2d{left:72.556427pt;}
.x2b{left:73.862040pt;}
.x15{left:76.600000pt;}
.x2{left:78.400000pt;}
.x28{left:81.578680pt;}
.x26{left:87.807760pt;}
.x4{left:89.736173pt;}
.x19{left:95.099947pt;}
.x5{left:97.600000pt;}
.x23{left:101.100040pt;}
.x29{left:105.578693pt;}
.x17{left:107.724933pt;}
.x10{left:114.341307pt;}
.x1a{left:119.099947pt;}
.x7{left:121.600000pt;}
.x11{left:124.809973pt;}
.x2e{left:126.556427pt;}
.x24{left:134.227600pt;}
.x1b{left:142.946667pt;}
.x22{left:149.100000pt;}
.xa{left:179.414000pt;}
.x18{left:292.473333pt;}
.x20{left:325.126000pt;}
.x21{left:349.126000pt;}
.x6{left:350.600000pt;}
.xb{left:485.440000pt;}
.x13{left:502.044133pt;}
.xc{left:525.265467pt;}
.x14{left:533.747467pt;}
.x1d{left:570.374000pt;}
.x1c{left:577.457467pt;}
.x12{left:579.774133pt;}
.x1e{left:583.540667pt;}
.xe{left:715.732133pt;}
.x3{left:870.435600pt;}
}
